Bug 178116 - lyx: include xforms frontend
lyx: include xforms frontend
Product: Fedora
Classification: Fedora
Component: lyx (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-01-17 15:55 EST by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-13 11:48:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2006-01-17 15:55:47 EST
Note to self: it'd be nice to package/include the xforms frontend too (somehow).
 An -xforms subpkg?
Comment 1 Rex Dieter 2006-01-17 15:57:21 EST
Implementation 1:
Make 2 subpkgs: lyx-qt, lyx-xforms.  Both Provides: lyx-frontend
Make (core) lyx pkg: Requires: lyx-frontend
Comment 2 Rex Dieter 2006-02-13 11:48:35 EST
fixed in lyx-1.4.0(pre) builds.  Will release to non-devel branches on official
1.4.0 release.

Note You need to log in before you can comment on or make changes to this bug.